[Frugalware-announce] xorg merge

ryuo noreply at frugalware.org
Sat Nov 3 16:31:05 CET 2012


Xorg upgrades have been merged to current. There is some manual intervention
>
      required due to strict version depends. You will need to remove some
packages<br>
      by force before you can complete your next system upgrade. This command
should
>
      assist you in this:<br>pacman-g2 -Rd ffmpeg-compiletime ffmpeg-0.6 ffmpeg-0.6-compiletime


More information about the Frugalware-announce mailing list